; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = español
name.english = Spanish
name.babel = spanish-mexico
name.babel.A = spanish-mx
name.babel.B = mexican
tag.bcp47 = es
tag.opentype = ESP
region.local = México
region.english = Mexico
region.tag.bcp47 = MX
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = Prefacio
ref = Referencias
abstract = Resumen
bib = Bibliografía
chapter = Capítulo
appendix = Apéndice
contents = Índice
listfigure = Índice de Figuras
listtable = Índice de Cuadros
index = Índice Alfabético
figure = Figura
table = Cuadro
part = Parte
encl = Anexo
cc = Copia a
headto = A
page = Página
see = véase
also = véase también
proof = Demostración
glossary = Glosario

[captions.licr]
preface = Prefacio
ref = Referencias
abstract = Resumen
bib = Bibliograf\'\i a
chapter = Cap\'\i tulo
appendix = Ap\'endice
contents = \'Indice
listfigure = \'Indice\space de\space Figuras
listtable = \'Indice\space de\space Cuadros
index = \'Indice\space Alfab\'etico
figure = Figura
table = Cuadro
part = Parte
encl = Anexo
cc = Copia\space a
headto = A
page = P\'agina
see = v\'ease
also = v\'ease\space tambi\'en
proof = Demostraci\'on
glossary = Glosario

[date.gregorian]
date.long = [d] de [MMMM] de [y]
date.short = [dd]/[MM]/[yy]
months.wide.1 = enero
months.wide.2 = febrero
months.wide.3 = marzo
months.wide.4 = abril
months.wide.5 = mayo
months.wide.6 = junio
months.wide.7 = julio
months.wide.8 = agosto
months.wide.9 = septiembre
months.wide.10 = octubre
months.wide.11 = noviembre
months.wide.12 = diciembre
months.narrow.1 = e
months.narrow.2 = f
months.narrow.3 = m
months.narrow.4 = a
months.narrow.5 = m
months.narrow.6 = j
months.narrow.7 = j
months.narrow.8 = a
months.narrow.9 = s
months.narrow.10 = o
months.narrow.11 = n
months.narrow.12 = d
days.wide.mon = lunes
days.wide.tue = martes
days.wide.wed = miércoles
days.wide.thu = jueves
days.wide.fri = viernes
days.wide.sat = sábado
days.wide.sun = domingo
days.abbreviated.mon = lun.
days.abbreviated.tue = mar.
days.abbreviated.wed = mié.
days.abbreviated.thu = jue.
days.abbreviated.fri = vie.
days.abbreviated.sat = sáb.
days.abbreviated.sun = dom.
days.narrow.mon = L
days.narrow.tue = M
days.narrow.wed = M
days.narrow.thu = J
days.narrow.fri = V
days.narrow.sat = S
days.narrow.sun = D
dayPeriods.abbreviated.am = a. m.
dayPeriods.abbreviated.pm = p. m.
dayPeriods.narrow.am = a. m.
dayPeriods.narrow.pm = p. m.
dayPeriods.wide.am = a. m.
dayPeriods.wide.pm = p. m.

[date.gregorian.licr]
months.wide.1 = enero
months.wide.2 = febrero
months.wide.3 = marzo
months.wide.4 = abril
months.wide.5 = mayo
months.wide.6 = junio
months.wide.7 = julio
months.wide.8 = agosto
months.wide.9 = septiembre
months.wide.10 = octubre
months.wide.11 = noviembre
months.wide.12 = diciembre

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = yes
hyphenrules = spanglish
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = «»“”‘’
delimiters.quotes.A = “”‘’
auxiliary = [ª à ă â å ä ã ā æ ç è ĕ ê ë ē ì ĭ î ī º ò ŏ ô ö ø ō œ ù ŭ û ū ÿ]
exemplarCharacters = [a á b c d e é f g h i í ï j k l m n ñ o ó p q r s t u ú ü v w x y ý z]
index = [A B C D E F G H I J K L M N Ñ O P Q R S T U V W X Y Z]
punctuation = [\\- ‐ – — , ; \\: ! ¡ ? ¿ . … ' ‘ ’ \" “ ” « » ( ) \\[ \\] § @ * / \\\\ \\& # † ‡ ′ ″]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

